﻿@media screen and (min-width:1441px){
	.BaggageListShow {
		display:table;
		width:100%;
		max-width:1440px;
		margin: 0px auto;/*div對齊效果*/
		text-align: center;/*display: inline對齊效果*/
	}
	.BaggageListShowSub {
	    display:inline-block;
		float : center;
		vertical-align:top;
		text-align: center;
		width:420px;
	    margin:5px 5px 5px 5px;
		padding:0px 0px 0px 0px;
	}
	.BaggageListMain {
		display:table;
		float:center;
		width:100%;
		height:100%;
		max-width:420px;
		margin: 0px auto;/*div對齊效果*/
	}
	.BaggageListSub {
		float:center;
		width:420px;
		height:420px;
		background-color:#FFFFFF;
		box-shadow:5px 5px 9px #cccccc;
		margin: 50px 0px 20px 10px;
		padding:10px 5px 5px 5px;
		border:0px solid #FCFCFC;
	}
	.BaggageListImg {
		width:400px;
		height:400px;
	}
}
@media screen and (min-width:1281px) and (max-width:1440px){
	.BaggageListShow {
		display:table;
		width:100%;
		max-width:1440px;
		margin: 0px auto;/*div對齊效果*/
		text-align: center;/*display: inline對齊效果*/
	}
	.BaggageListShowSub {
	    display:inline-block;
		float : center;
		vertical-align:top;
		text-align: center;
		width:400px;
	    margin:5px 5px 5px 5px;
		padding:0px 0px 0px 0px;
	}
	.BaggageListMain {
		display:table;
		float:center;
		width:100%;
		height:100%;
		max-width:400px;
		margin: 0px auto;/*div對齊效果*/
	}
	.BaggageListSub {
		float:center;
		width:400px;
		height:400px;
		background-color:#FFFFFF;
		box-shadow:5px 5px 9px #cccccc;
		margin: 50px 0px 20px 10px;
		padding:10px 5px 5px 5px;
		border:0px solid #FCFCFC;
	}
	.BaggageListImg {
		width:380px;
		height:380px;
	}
}
@media screen and (min-width:1025px) and (max-width:1280px){
	.BaggageListShow {
		display:table;
		width:100%;
		max-width:1024px;
		margin: 0px auto;/*div對齊效果*/
		text-align: center;/*display: inline對齊效果*/
	}
	.BaggageListShowSub {
	    display:inline-block;
		float : center;
		vertical-align:top;
		text-align: center;
		width:320px;
	    margin:5px 5px 5px 5px;
		padding:0px 0px 0px 0px;
	}
	.BaggageListMain {
		display:table;
		float:center;
		width:100%;
		max-width:280px;
		margin: 0px auto;/*div對齊效果*/
	}
	.BaggageListSub {
		float:center;
		width:280px;
		height:280px;
		background-color:#FFFFFF;
		box-shadow:5px 5px 9px #cccccc;
		margin: 50px 0px 20px 10px;
		padding:10px 5px 5px 5px;
		border:0px solid #FCFCFC;
	}
	.BaggageListImg {
		width:260px;
		height:260px;
	}
}
@media screen and (min-width:521px) and (max-width:1024px){
	.BaggageListShow {
		display:table;
		width:100%;
		max-width:1024px;
		margin: 0px auto;/*div對齊效果*/
		text-align: center;/*display: inline對齊效果*/
	}
	.BaggageListShowSub {
	    display:inline-block;
		float : center;
		vertical-align:top;
		text-align: center;
		width:100%;
		max-width:600px;
		margin: 0px auto;/*div對齊效果*/
		padding:0px 0px 0px 0px;
	}
	.BaggageListMain {
		display:table;
		width:100%;
		max-width:600px;
		margin: 0px auto;/*div對齊效果*/
	}
	.BaggageListSub {
	    display:inline-block;
		float : center;
		width:550px;
		height:550px;
		background-color:#FFFFFF;
		box-shadow:5px 5px 9px #cccccc;
		margin: 50px 0px 20px 10px;
		border:0px solid #FCFCFC;
		padding:10px 5px 5px 10px;
	}
	.BaggageListImg {
		width:530px;
		height:530px;
	}
}
@media screen and (max-width:520px){
	.BaggageListShow {
		display:table;
		width:100%;
		max-width:520px;
		margin: 0px auto;/*div對齊效果*/
		text-align: center;/*display: inline對齊效果*/
	}
	.BaggageListShowSub {
	    display:inline-block;
		float : center;
		vertical-align:top;
		text-align: center;
		width:100%;
		max-width:450px;
		margin: 0px auto;/*div對齊效果*/
		padding:0px 0px 0px 0px;
	}
	.BaggageListMain {
		display:table;
		width:100%;
		max-width:350px;
		margin: 0px auto;/*div對齊效果*/
	}
	.BaggageListSub {
	    display:inline-block;
		float : center;
		width:330px;
		height:330px;
		background-color:#FFFFFF;
		box-shadow:5px 5px 9px #cccccc;
		margin: 50px 0px 20px 10px;
		border:0px solid #FCFCFC;
		padding:10px 5px 5px 10px;
	}
	.BaggageListImg {
		width:310px;
		height:310px;
	}
}